{
  "id": "d_dungeons_3",
  "name": "Dungeon Hopping",
  "category": "daily",
  "repeatable": true,
  "timeWindow": {
    "type": "daily",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [],
    "playerLevelMin": 3,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_dungeons",
      "type": "COMPLETE_DUNGEON",
      "target": 3,
      "params": {},
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 500
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "health_kit_small",
          "qty": 3
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_daily_dungeon",
    "summary": "Complete 3 dungeons."
  }
}